## monodevelop-vala 2.6

=== debian/changelog ===
monodevelop-vala (2.6-1ubuntu1) oneiric; urgency=low

  * debian/control:
    + Remove build-dep on Afrodite, as Vala is incomplete in Ubuntu.
  * debian/rules:
    + Exclude moduleref for Afrodite.

 -- Jo Shields <directhex@apebox.org>  Thu, 22 Sep 2011 15:17:56 +0100

monodevelop-vala (2.6-1) experimental; urgency=low

  * [73024de] Update debian/watch for Xamarin-hosted source.
  * [ceedcec] Imported Upstream version 2.6
  * [546ec4a] Update build-deps.

 -- Jo Shields <directhex@apebox.org>  Mon, 12 Sep 2011 18:00:37 +0100

monodevelop-vala (2.5.92-1) experimental; urgency=low

  * [fd29911] Add a gbp.conf so we can easily work in -experimental branches.
  * [674e304] Imported Upstream version 2.5.92
  * [6188d5f] Switch from using Quilt to DebSrc 3.0's native Quilt support.
  * [8922afb] Don't repack sources downloaded via "get-orig-source", since we support bz2.
  * [8106ec6] Update debian/rules to override_dh_foo and other modern conveniences.
  * [f348dff] Bump build-depends so we build against Mono 2.10 and MonoDevelop 2.6 Beta 3.
  * [fe27e27] Remove obsolete .PHONY line from debian/rules.
  * [08b7413] Add a build-dependency on libafrodite, for code-completion support.
  * [bb64892] Bump Debian Standards Version to 3.9.2.
  * [e13368f] Include a dllmap which explicitly references libvala and libafrodite.

 -- Jo Shields <directhex@apebox.org>  Tue, 28 Jun 2011 18:41:57 +0100

monodevelop-vala (2.4-2) unstable; urgency=low

  * Add myself to Uploaders.

 -- Jo Shields <directhex@apebox.org>  Mon, 13 Sep 2010 16:41:38 +0100

monodevelop-vala (2.4-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/source/format:
    + Force DebSrc 1.0
  * debian/rules:
    + Stop using ../tarballs/ in get-orig-source rule
  * debian/control:
    + Bump MonoDevelop build-dep to 2.4
    + Stop fiddling with binary MonoDevelop dependency

 -- Jo Shields <directhex@apebox.org>  Thu, 17 Jun 2010 15:14:50 +0100

monodevelop-vala (2.2-3) unstable; urgency=low

  * Rebuild against MonoDevelop 2.2.2
  * debian/control:
    + Build-depend against MonoDevelop 2.2.2
    + Tweak binary dependencies to require MonoDevelop 2.2.2

 -- Jo Shields <directhex@apebox.org>  Fri, 11 Jun 2010 13:31:28 +0100

monodevelop-vala (2.2-2) unstable; urgency=low

  * Rebuild against MonoDevelop 2.2.1
  * debian/control:
    + Bump Standards to 3.8.4 (no changes needed)
    + Build-depend against MonoDevelop 2.2.1
    + Tweak binary dependencies to require MonoDevelop 2.2.1

 -- Jo Shields <directhex@apebox.org>  Fri, 12 Feb 2010 13:47:45 +0000

monodevelop-vala (2.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Use -dev packages
    + Use mono-devel 2.4.3 and remove individual library build-deps

 -- Jo Shields <directhex@apebox.org>  Mon, 11 Jan 2010 14:34:20 +0000

monodevelop-vala (2.1.1-1) unstable; urgency=low

  [ Jo Shields ]
  * New upstream release
  * debian/rules:
    + Deterministic get-orig-source rule. Repack sucks.
  * debian/control,
    debian/rules:
    + Use mono-csc from mono-devel 2.4.2.3

  [ Mirco Bauer ]
  * debian/control:
    + Bumped Standards-Version to 3.8.3 (no changes needed)
    + Changed Section to cli-mono to match archive overrides.

 -- Jo Shields <directhex@apebox.org>  Mon, 19 Oct 2009 00:07:11 +0100

monodevelop-vala (2.0-1) unstable; urgency=low

  * New upstream release 
  * Bump MD build-deps to 2.0 per configure 

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Apr 2009 22:39:52 +0100

monodevelop-vala (1.9.3-1) unstable; urgency=low

  * New upstream (bugfix) release
  * Upload to unstable
  * debian/control:
    + Added missing .PHONY target.
    + Fixed Vcs-* URLs.
    + Bumped monodevelop build-deps to >= 1.9.3
    + Bumped Standards-Version to 3.8.1 (no changes needed)
    + Tighten binary dependency on monodevelop, to ensure the plugin is only
      installed using the same monodevelop version, as the plugins are not
      forward compatible.
  * debian/watch:
    + Updated to use directory of ftp/http download server.
  * debian/patches/fix_NRE_in_ScanPackageDirs_r125921.patch:
    + Removed, as already applied upstream.

 -- Mirco Bauer <meebey@debian.org>  Sun, 22 Mar 2009 22:21:41 +0100

monodevelop-vala (1.9.2-1) experimental; urgency=low

  * Initial release. (Closes: #516432)

 -- Mirco Bauer <meebey@debian.org>  Sun, 15 Feb 2009 22:17:28 +0100
