=== debian/control ===
Source: monodevelop-vala
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: cli-common-dev (>= 0.8~),
 mono-devel (>= 2.10),
 monodevelop (>= 2.6),
 monodevelop-versioncontrol (>= 2.6),
 monodevelop-nunit (>= 2.6),
 libmono-addins-cil-dev,
 libmono-addins-gui-cil-dev,
 libgtk2.0-cil-dev,
 libglade2.0-cil-dev,
 libgconf2.0-cil-dev,
 libgnome2.0-cil-dev,
 libvala-0.10-dev
Standards-Version: 3.9.2
Homepage: http://www.monodevelop.com/
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/monodevelop-vala.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/monodevelop-vala.git

Package: monodevelop-vala
Architecture: all
Enhances: mono-debugger
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${cli:Depends},
         monodevelop (>= ${source:Upstream-Version}),
         monodevelop (<< ${source:Upstream-Version}.),
         valac
Description: Vala plugin for MonoDevelop
 MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 This package enables Vala language support for MonoDevelop.
