=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
	http://download.mono-project.com/sources/monodevelop-vala/monodevelop-vala-([\d\.]+)\.tar\.gz
