## monodevelop-vala 2.8.2

=== debian/changelog ===
monodevelop-vala (2.8.2-1) experimental; urgency=low

  * [89c6185] Switch to bz2, not gz, upstream.
  * [82a4a77] Imported Upstream version 2.8.2
  * [78d8cc4] Bump MonoDevelop dependency to 2.8.2.
  * [71e54e3] Bump build-dependencies to Vala 0.12
  * [34e433e] Specifically depend on valac 0.12, since we require that version.
  * [c06771c] Bump DllMap values in our private DllMap.
  * [dd40f49] Call dh_autoreconf, to handle changes to Makefile.am.
  * [f729911] New patch debian/patches/dont_handle_ASSEMBLY_CONFIG_upstream.patch. 
              Upstream forgot an EXTRA_DIST file, causing the build to fail.

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Nov 2011 18:20:24 +0000
