=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- MCS=/usr/bin/mono-csc CSC=/usr/bin/mono-csc
 
-override_dh_clideps:
-	dh_clideps --exclude-moduleref=libafrodite.so.1
-
 get-orig-source:
 	uscan \
 		--package $(DEB_SOURCE_NAME) \
@@ -28,4 +25,4 @@
 		--rename 
 
 %:
-	dh $@
+	dh --with autoreconf $@
