## monodevelop-vala 2.8.5

=== debian/changelog ===
monodevelop-vala (2.8.5-2) unstable; urgency=low

  * [0bc2bcf] Remove gbp.conf since we're using master branch now
  * [ce3f4b0] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 11:04:08 +0000

monodevelop-vala (2.8.5-1) experimental; urgency=low

  * [036a2c1] Imported Upstream version 2.8.5
  * [7a80013] Remove debian/patches/dont_handle_ASSEMBLY_CONFIG_upstream.patch
              - fixed upstream.
  * [42127ac] Bump build dependencies to MonoDevelop 2.8.5.
  * [15a868b] Don't use dh-autoreconf, this is no longer needed.

 -- Jo Shields <directhex@apebox.org>  Mon, 19 Dec 2011 16:42:47 +0000
