=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: cli-common-dev (>= 0.8~),
  mono-devel (>= 2.10),
- monodevelop (>= 2.8.2),
- monodevelop-versioncontrol (>= 2.8.2),
- monodevelop-nunit (>= 2.8.2),
+ monodevelop (>= 2.8.5),
+ monodevelop-versioncontrol (>= 2.8.5),
+ monodevelop-nunit (>= 2.8.5),
  libmono-addins-cil-dev,
  libmono-addins-gui-cil-dev,
  libgtk2.0-cil-dev,
