=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)   
 DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
 VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
-
-include /usr/share/cli-common/cli.make
 
 override_dh_auto_configure:
 	dh_auto_configure -- MCS=/usr/bin/mono-csc CSC=/usr/bin/mono-csc
@@ -25,4 +23,4 @@
 		--rename 
 
 %:
-	dh --with autoreconf $@
+	dh $@ --with cli
