## monodevelop-vala 2.8.6.3

=== debian/changelog ===
monodevelop-vala (2.8.6.3-2) unstable; urgency=low

  * [5758ed1] wrap-and-sort debian folder
  * [05d8eb3] add use-vala-0.14.patch (Closes: #663326, LP: #914824)
  * [2e1f680] minor dep-5 fixes to debian/copyright
  * [db70b72] add libafrodite-0.12-compat.patch (LP: #340506, #716422)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 22 Apr 2012 18:07:48 +0200

monodevelop-vala (2.8.6.3-1) unstable; urgency=low

  * [065d90a] Bump Monodevelop version requirements to 2.8.6.3
  * [cbaba00] Imported Upstream version 2.8.6.3

 -- Jo Shields <directhex@apebox.org>  Sun, 05 Feb 2012 11:45:01 +0100
