=== debian/control ===
Source: monodevelop-vala
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
Build-Depends-Indep: cli-common-dev (>= 0.8~),
                     libafrodite-0.12-dev,
                     libgconf2.0-cil-dev,
                     libglade2.0-cil-dev,
                     libgnome2.0-cil-dev,
                     libgtk2.0-cil-dev,
                     libmono-addins-cil-dev,
                     libmono-addins-gui-cil-dev,
                     libvala-0.14-dev,
                     mono-devel (>= 2.10),
                     monodevelop (>= 2.8.6.3),
                     monodevelop-nunit (>= 2.8.6.3),
                     monodevelop-versioncontrol (>= 2.8.6.3)
Standards-Version: 3.9.2
Homepage: http://www.monodevelop.com/
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/monodevelop-vala.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/monodevelop-vala.git

Package: monodevelop-vala
Architecture: all
Enhances: mono-debugger
Depends: monodevelop (<< ${source:Upstream-Version}.),
         monodevelop (>= ${source:Upstream-Version}),
         valac-0.14,
         ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Vala plugin for MonoDevelop
 MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 This package enables Vala language support for MonoDevelop.
