=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,4 @@
 		--rename 
 
 %:
-	dh $@ --with cli
+	dh $@ --with cli,autoreconf
